<?php
/**
 * Fired when the plugin is uninstalled (deleted) from WordPress.
 *
 * @package BookWellNow
 */

if (!defined('WP_UNINSTALL_PLUGIN')) {
    exit;
}

$bookwellab_plugin_dir = plugin_dir_path(__FILE__);

if (!defined('BOOKWELLAB_PATH')) {
    define('BOOKWELLAB_PATH', $bookwellab_plugin_dir);
}

if (!defined('BOOKWELLAB_CLASSES_PATH')) {
    define('BOOKWELLAB_CLASSES_PATH', $bookwellab_plugin_dir . 'includes/classes/');
}

if (!defined('BOOKWELLAB_OPTION_PREFIX')) {
    define('BOOKWELLAB_OPTION_PREFIX', 'bookwellab_');
}

require_once $bookwellab_plugin_dir . 'includes/autoload.php';

\BookWellAB\BookWellAB_Database::uninstall_plugin();
